eXtplorer - PHP-based File Manager - Fehler #69

Extplorer RC5 with joomla 1.7.0 don't upload archives
06/18/2012 10:39 AM - Miguel Angel Martinez Cardona

Status: Neu
Priority: Normal
Assignee:

Category: Bug

Target version:

eXtplorer Version: Joomla! Version:

Description

| have installed succesfully on joomla 1.7.0 extplorer RC5.
The problem is that i can't upload archives. On lexplorer 8 apears a window (Website Dialog) with nothing on it.
The error in explorer is:

Agente de usuario: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; chromeframe/21.0.1171.0; SLCC2; .NET CLR
2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; InfoPath.1; Media Center PC 5.0; SLCC1)
Fecha: Mon, 18 Jun 2012 08:37:30 UTC

Mensaje: Se esperaba un objeto

Linea: 51

Carécter: 132732

Cédigo: 0

URI:

http //www consolamo es/web2/adm|nlstrator/comoonents/com extolorer/fetchscrlpt pho”&subdlr[] scrlots/edltarea/&ﬂleﬂ edlt area

I= scr|ots/ext|33 ext/ux. statusbar/&flleﬂ ext- statusbar |s&subd|rﬂ scnots/exnss ext/ux. flleuoloadfleld/&ﬂleﬂ ext- f|IerIoadF|eId js&sub

dir[l=scripts/extjs3-ext/ux.locationbar/&file[l=Ext.ux.LocationBar.js&qgzip=1

what can i do?

thanks

History

#1 - 07/05/2012 12:37 PM - Soren Eberhardt-Biermann
- Category set to Bug

Is this the only window that opens up and stays empty?
http://www.consolacio.es/web2/administrator/components/com_extplorer/fetchscript.php?&subdir[]=scripts/editarea/&file[]=edit_area_full_with_plugins.js&subdir[]=scripts/extjs3/adapter/ext/&file[]=ext-base.js&subdir[]=scripts/extjs3/&file[]=ext-all.js&subdir[]=scripts/extjs3-ext/ux.ondemandload/&file[]=scriptloader.js&subdir[]=scripts/extjs3-ext/ux.editareaadapater/&file[]=ext-editarea-adapter.js&subdir[]=scripts/extjs3-ext/ux.statusbar/&file[]=ext-statusbar.js&subdir[]=scripts/extjs3-ext/ux.fileuploadfield/&file[]=ext-fileUploadField.js&subdir[]=scripts/extjs3-ext/ux.locationbar/&file[]=Ext.ux.LocationBar.js&gzip=1
http://www.consolacio.es/web2/administrator/components/com_extplorer/fetchscript.php?&subdir[]=scripts/editarea/&file[]=edit_area_full_with_plugins.js&subdir[]=scripts/extjs3/adapter/ext/&file[]=ext-base.js&subdir[]=scripts/extjs3/&file[]=ext-all.js&subdir[]=scripts/extjs3-ext/ux.ondemandload/&file[]=scriptloader.js&subdir[]=scripts/extjs3-ext/ux.editareaadapater/&file[]=ext-editarea-adapter.js&subdir[]=scripts/extjs3-ext/ux.statusbar/&file[]=ext-statusbar.js&subdir[]=scripts/extjs3-ext/ux.fileuploadfield/&file[]=ext-fileUploadField.js&subdir[]=scripts/extjs3-ext/ux.locationbar/&file[]=Ext.ux.LocationBar.js&gzip=1
http://www.consolacio.es/web2/administrator/components/com_extplorer/fetchscript.php?&subdir[]=scripts/editarea/&file[]=edit_area_full_with_plugins.js&subdir[]=scripts/extjs3/adapter/ext/&file[]=ext-base.js&subdir[]=scripts/extjs3/&file[]=ext-all.js&subdir[]=scripts/extjs3-ext/ux.ondemandload/&file[]=scriptloader.js&subdir[]=scripts/extjs3-ext/ux.editareaadapater/&file[]=ext-editarea-adapter.js&subdir[]=scripts/extjs3-ext/ux.statusbar/&file[]=ext-statusbar.js&subdir[]=scripts/extjs3-ext/ux.fileuploadfield/&file[]=ext-fileUploadField.js&subdir[]=scripts/extjs3-ext/ux.locationbar/&file[]=Ext.ux.LocationBar.js&gzip=1
http://www.consolacio.es/web2/administrator/components/com_extplorer/fetchscript.php?&subdir[]=scripts/editarea/&file[]=edit_area_full_with_plugins.js&subdir[]=scripts/extjs3/adapter/ext/&file[]=ext-base.js&subdir[]=scripts/extjs3/&file[]=ext-all.js&subdir[]=scripts/extjs3-ext/ux.ondemandload/&file[]=scriptloader.js&subdir[]=scripts/extjs3-ext/ux.editareaadapater/&file[]=ext-editarea-adapter.js&subdir[]=scripts/extjs3-ext/ux.statusbar/&file[]=ext-statusbar.js&subdir[]=scripts/extjs3-ext/ux.fileuploadfield/&file[]=ext-fileUploadField.js&subdir[]=scripts/extjs3-ext/ux.locationbar/&file[]=Ext.ux.LocationBar.js&gzip=1
